#xox02{width:50%;float:right;display:inline-block;}
@media screen and (max-width: 768px) {#xox02{width:100%;margin-right:10px;margin-left:10px;float:none;}}
#xox01{width:50%;display:inline-block;}
@media screen and (max-width: 768px) {#xox01{width:100%;}}
.xdn{text-align:left;margin-bottom:10px;}
#x005pu02g04n1{height:300px;}
@media screen and (max-width: 768px) {#x005pu02g04n1{height:auto;}}
#x005pu02g03n1 .xcnt{font-size:24px;font-weight:bold;}
#x005pu0206d1{display:none;}
#x005pu0206d1 .xte{line-height:29px;margin-right:10px;float:left;}
#x005pu0206d1 .xcnt{color:#32AEC7;font-size:24px;font-weight:bold;}
#x005cartbar1{display:none;}
.cartbarbox select.unit{padding-top:10px;padding-bottom:10px;}.cartbarbox span:before{font-family:fontello;content:'\e834';}.cartbarbox span{font-size:20pt;background-image:url(null);text-indent:0px;width:auto;padding:10px;}.cartbarbox span font{display:none;}
